Application: gvSIG desktop - gvSIG feature requests #671
Disable no valid layer types in clip geoprocess
05/21/2012 01:45 PM - Lucia Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Geoprocess

Target version: 2.0.0-alpha6

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: 2046 Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

'Clip' geoprocess from gvSIG geoprocessing tools shouldn't allow use a cover clip layer which wasn't a polygon layer. It must be a
polygon layer. In case of using a line or point layer, a warning message should appear.

El geoproceso 'Clip' de las herramientas de geoprocesamiento de gvSIG no deberia permitir utilizar una capa de recorte que no sea
de poligonos. En caso de utilizar una capa de recorte de puntos o lineas, deberia aparecer un mensaje de aviso.

Associated revisions

Revision 253 - 06/01/2012 05:52 AM - Ignacio Brodin

fixes #671 Disable no valid layer types in clip geoprocess

History

#1 - 05/30/2012 04:24 PM - Manuel Madrid
- Assignee set to Ignacio Brodin

- Target version set to 2.0.0-rc1

#2 - 06/01/2012 11:56 AM - Ignacio Brodin

- Status changed from New to Fixed

gvsig-geoprocess:r253

#3 - 06/18/2012 06:35 PM - Joaquin del Cerro Murciano

- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2050

#4 - 06/24/2012 09:28 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-devel-2050 to 2.0.0-alpha6

#5 - 07/05/2012 12:13 PM - Maria Maluenda

- Status changed from Fixed to Closed

Closed in the gvSIG build 2049
